{{ form_start(form_post) }}

<div class="msg-error">
    {{ form_errors(form_post) }}
</div>

<div class="heading">
    <h3>SEO</h3>
    <p>Pour être visible dans les résultats de recherche de Google, il est primordiale de rédiger un article avec une attention particulière pour le SEO. Pour des explications détaillées, vous pouvez <a href="https://www.journalducm.com/rediger-un-article-seo/" target="_blank">consulter cet article</a></p>
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_post.page_title_fr) }}
        {{ form_row(form_post.page_description_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_post.page_title_en) }}
        {{ form_row(form_post.page_description_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_post.page_title_es) }}
        {{ form_row(form_post.page_description_es) }}
    </div>
</div>

<div class="heading">
    <h3>Article</h3>
    <p>Pour que l'article améliore votre référencement sur Google, il est conseiller de rédiger un article d'au minimum 2000 mots (2500 étant l'idéal).</p>
</div>

<div class="container-fields">
    {{ form_row(form_post.image) }}
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_post.title_fr) }}
        {{ form_row(form_post.short_content_fr) }}
        {{ form_row(form_post.content_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_post.title_en) }}
        {{ form_row(form_post.short_content_en) }}
        {{ form_row(form_post.content_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_post.title_es) }}
        {{ form_row(form_post.short_content_es) }}
        {{ form_row(form_post.content_es) }}
    </div>
</div>

<br>

{{ form_end(form_post) }}